/* CSS Document */
.creative-revolution-box .box-header {
    background: url("http://saqrcenter.net/images/group-names.gif") no-repeat scroll right -240px transparent;
}

.scrollable-creative {
    float: right;
    height: 174px;
    margin-right: 11px;
    overflow: hidden;
    position: relative;
    width: 544px;
}

.arrowdivleft-creative{ width:20px; height:174px; display:block;  overflow:hidden; float:right; margin-bottom:10px;}
	.arrowdivleft-creative a{ width:20px; height:174px; display:block; background:url(http://saqrcenter.net/images/nav-creative.gif) -81px 0 no-repeat; }
	.arrowdivleft-creative a:hover{ background:url(http://saqrcenter.net/images/nav-creative.gif) -61px 0 no-repeat; }
	.arrowdivleft-creative a.disabled{background:url(http://saqrcenter.net/images/nav-creative.gif) -101px 0 no-repeat;}

.arrowdivright-creative{width:20px; height:174px; display:block; overflow:hidden; float:left;  margin-bottom:10px;}
	.arrowdivright-creative a{ width:20px; height:174px; display:block; background:url(http://saqrcenter.net/images/nav-creative.gif) 0 0 no-repeat;}
	.arrowdivright-creative a:hover{ background:url(http://saqrcenter.net/images/nav-creative.gif) -20px 0 no-repeat;}
	.arrowdivright-creative a.disabled{ background:url(http://saqrcenter.net/images/nav-creative.gif) -40px 0 no-repeat !important;}

.itm-creative{
    color: #553366;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 14px;
    line-height: 16px;
    padding-left: 0;
    margin-right: 13px;
    text-align: center;
    width: 124px;
}

.creative-pic img {
	border:none;
    clear: both;
    float: none;
    height: auto;
    padding: 0;
    width: auto;
}
.creative-pic a:hover img{ border:none;}
.creative-caption{ background:#e4e4e4; padding:6px; height:81px; font-weight:bold;}
.creative-caption:hover{background:#eeeeee;}
.creative-caption a{ color:#553366;}
.creative-caption a:hover{text-decoration:underline;}